Package com.databricks.jdbc.api.impl.arrow

## Interface DatabricksCallableTask

All Superinterfaces:
  `Callable<Void>`

    public interface DatabricksCallableTask
    extends Callable<Void>

### Method Summary

All Methods Instance Methods Abstract Methods
`Void` `call()`

### Method Detail

#### call

    Void call()
       throws Exception

Specified by:
  `call` in interface `Callable<Void>`
Throws:
  `Exception`